<div class="w-[300px] bg-[#181818] h-full p-7 text-white">
  <div>
    <input class="bg-[#181818] text-[#222222] w-full h-[40px] border-2 border-[#222222] rounded-lg px-2" type="text"
      placeholder="Quick search">
  </div>
  <div>
    <h2 class="text-xl font-medium mt-8">Admin Account</h2>
    <div class="mt-4 bg-[#242424] rounded-md p-2">
      <div class="flex">
        <img class="w-[60px] rounded-md mr-3" src="https://picsum.photos/300" alt="">
        <div>
          <h3 class="font-semibold">Admin Number One</h3>
          <span class="font-normal text-gray-500 text-xs">Admin</span>
        </div>
      </div>
      <div class="text-center">
        <button class="mt-4 h-[30px] bg-[#FF3D71] w-full rounded-md font-semibold">Show Account</button>
      </div>
    </div>
  </div>
  <div>
    <h2 class="text-xl font-medium mt-8">Notification</h2>
    <div class="mt-4 bg-[#242424] rounded-md p-2">
      <h3 class="font-semibold">Order Confirmation</h3>
      <p class="text-sm mt-2">The order for Account User1 has been placed successfully!</p>
      <p class="text-xs text-gray-500 mt-1">Order ID: 123456789</p>
      <div class="text-center">
        <button class="mt-4 h-[30px] bg-[#FF3D71] w-full rounded-md font-semibold">View Order</button>
      </div>
    </div>
  </div>
</div>
